div.fiche 				{position:relative; height:auto; width:auto; margin-left:27px; background-color:white; font-family:Georgia; color:rgb(51,51,51); text-align:left; line-height:22px; font-style:normal; font-size:14px; background-image:url(cadre-fiche-produit.png); background-repeat:no-repeat; background-position:top left; padding-bottom:30px;}
div.image 				{display:inline-block; width:385px; height:470px; overflow:visible; margin:12px 0 160px 5px; padding:0; position: relative;}
div.image > label 			{display:inline-block; width: 64px; margin:15px 10px 0 0; cursor:pointer;}
div.image > label > img 		{width: 100%; border: solid 1px silver;}
div.image > p 			{position:relative; width:100%; height:100%; overflow:hidden;}
div.image > p > img 		{left:100%; position:absolute; top:0; width:100%; height:100%; cursor:zoom-in;}
p.image-1 > img#image-1,
p.image-2 > img#image-2,
p.image-3 > img#image-3,
p.image-4 > img#image-4,
p.image-5 > img#image-5,
p.image-6 > img#image-6,
p.image-7 > img#image-7,
p.image-8 > img#image-8,
p.image-9 > img#image-9,
p.image-10 > img#image-10,
p.image-11 > img#image-11,
p.image-12 > img#image-12,
p.image-13 > img#image-13,
p.image-14 > img#image-14,
p.image-15 > img#image-15,
p.image-16 > img#image-16,
p.image-17 > img#image-17,
p.image-18 > img#image-18,
p.image-19 > img#image-19,
p.image-20 > img#image-20 {left:0;}
.ajouter 				{display:block; position:relative;  width:145px;  text-align:center; font:bold 16px/18px Verdana; color:white; background:rgb(80,80,80); border-radius:5px; cursor:pointer;padding: 4px;margin-top:10px;}
.ajouter:hover 			{background:rgb(255, 153, 153); text-decoration:underline;}
.ajouter[disabled] 		{background:rgb(104, 104, 104); cursor:default;}
.ajouter:hover[disabled] {background:rgb(104, 104, 104); text-decoration:none;}
.fiche > .description 	{display:inline-block; vertical-align:top; margin-left:22px; line-height:20px; font-family:Verdana; font-size:13px; font-weight:normal; color:rgb(51,51,51); width:385px;}
.description > h2 		{font:18px Verdana; text-transform:uppercase; color:rgb(51,51,51); margin-bottom:20px;}
.description > .accroche {font:bold 15px Verdana; color:black; margin-bottom:10px;}
.description > .intro 	{font:bold 14px/20px Georgia; margin-bottom:10px;}
.description > .descriptif {margin-bottom:10px;}
.fiche > .commande 		{display:inline-block; vertical-align:top; margin-left:20px; width:165px; height:480px;border-width: 2px; border-left-style: solid; border-color: rgb(140,140,140);}
.commande > .prix-barre 	{font-family:ARIAL; font-size:20px;  color:rgb(51,51,51); text-align:center;  display: inline-block;padding-left: 10px;}
.commande > .prix 		{    margin-bottom:10px;   background-color:white; font-family:Arial; font-size:22px;  color:rgb(80,80,80);display: inline-block;padding-left: 10px;}
.commande > ul 			{padding-left:10px; font-family:Verdana; font-size:20px; line-height:20px; font-weight:bold; list-style-type:disc; list-style-position:inside; color:rgb(255,51,51);}
.item 					{font-size:13px;  vertical-align:bottom;}
div.fiche-info 			{font-family:Verdana; font-size:13px; line-height:18px; font-weight:bold; margin-bottom:20px; color:black;}
div.fiche-info img		{float:left; height:50px; margin-top:-15px; margin-right:5px;}
form 					{margin-bottom:10px; font-family:Verdana; font-size:13px; font-style:italic; color:black; font-weight:normal; padding:10px;}
.mail 					{font-size:14px; color:black;}
.mail > img 				{vertical-align:middle;}
.modele 					{display:inline-block; font-family:Georgia; font-size:13px; font-weight:bold; font-style:italic; text-align:left;}
select.modele 			{padding:4px; border-style:solid; border-width:1px; border-color:rgb(51,51,51); margin-bottom:5px; width: 145px;}
.rouge {color:rgb(204,0,51);}
.vert {color:green;}
[itemprop="brand"] {color: rgb(110,110,110); padding: 2px; display: inline-block; text-transform: none; font-style: italic; margin-top: 5px; text-decoration: underline;}
